using System;
using System.Collections.Generic;
using System.Text;
using System.Web.Services.Protocols;

namespace BusinessCommon
{
    public class AuthenticationExtensionAttribute : SoapExtensionAttribute
    {
        private int mPriority;

        public override Type ExtensionType
        {
            get { return typeof(AuthenticationExtension); }
        }

        public override int Priority
        {
            get
            {
                return mPriority;
            }
            set
            {
                mPriority = value;
            }
        }
    }
}
